@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_serifregular';
    src: url('DroidSerif-Regular-webfont.eot');
    src: url('DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('DroidSerif-Regular-webfont.woff') format('woff'),
         url('DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Proxima-Nova-Regular';
	src: local('☺'), url('Mark-Simonson-Proxima-Nova-Regular.woff') format('woff'), 
     				url('Mark-Simonson-Proxima-Nova-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima-Nova-RegularBold';
	src: local('☺'), url('MarkSimonson-ProximaNovaBold.woff') format('woff'), 
      		url('MarkSimonson-ProximaNovaBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}